a { color:#910B40 }
a:visited { color:#910B40 }
a:hover { color:#910B40; text-decoration:none; }

body {
	font-family:Arial, sans-serif, "Lucida Sans";
	font-size: 62.5%;
	line-height: 1.5em;
	color: #000;
	background:#647356 url(images/body.jpg) 0 0 repeat-x;
	margin: 0px;
}

#container {
	width:990px;
	padding:0;
	position: relative;
	margin:0 auto 0 auto;
	background:#fff url(images/container.jpg) 0 0 repeat-y;
}

h1 {
	color:#523c36;
	font-family:Georgia;
	font-size:3.8em;
	font-style:italic;
	font-weight:normal;
	left:280px;
	margin:0;
	padding:1px;
	height:40px;
	overflow:visible;
	position:absolute;
	text-transform:lowercase;
	top:360px;
	width:600px;
	z-index:7;
}
#container.home h1 { left:-9999em; }
h1 object { position:absolute; top:-70px; left:0; z-index:10; margin:0; padding:0; }

#content_container {
	background:url("images/content_container.jpg") no-repeat scroll 0 0 transparent;
	color:#523c36;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size:1.2em;
	line-height:1.5em;
	margin:0;
	min-height:440px;
	padding:430px 40px 0 485px;
	position:relative;
	z-index:2;
}
#container.home #content_container { padding-top:380px; }
#content p {
	margin-top:0.2em;
	margin-bottom:0.8em;
}

#content h2 {
	padding-top:1em;
	padding-bottom:0.2em;
	margin:0;
	font-size:1.2em;
	color:#523c36;
	letter-spacing:0.1em;
	clear:both;
}

#content h3 {
	padding-top:1em;
	padding-bottom:0.2em;
	font-size:1.1em;
	line-height:1.2em;
	margin:0;
	font-weight:bold;
	color:#523c36;
	clear:both;
}
#content h4 { font-size:1em; margin:0; padding:1em 0 0.2em 0; font-weight:bold; color:#000000; }

#left_column {
	left:0px;
	position:absolute;
	top:140px;
	width:160px;
	z-index:95;
}

#navigation {
	z-index:98;
	position:relative;
}
#navigation ul { margin:0; padding:0; list-style:none; }

#navigation ul a {
	background:none repeat scroll 0 0 transparent;
	border:medium none;
	display:block;
	font-family:Times New Roman;
	font-size:2em;
	font-weight:normal;
	padding:3px 8px;
	text-align:left;
	text-decoration:none;
	text-transform:capitalize;
}
#navigation ul li strong a { text-decoration:underline; }

.cb { clear: both; }
div.cb { clear: both; height:1px; overflow:hidden; }


#footer {
	position:relative;
	width: 990px;
	margin:0px auto 0 auto;
	font-size:9px;
	color:#555;
	background:url(images/footer.jpg) 0 0 no-repeat;
}

#footer span { display:block; padding:1em 0 5px 28px; }
#footer #site_by_bink { position:absolute; top:0px; right:0px; padding:1em 20px 0 0; }
#footer #site_by_bink a { color:#555; }
#footer #site_by_bink a:hover { color:#333; }
#footer #sitemap_link { position: absolute; left:50%; width:160px; text-align:center; padding:1em 0 0 0; margin:0 0 0 -80px; }
#footer p { text-align:center; margin-top:0px; }

img {
	border:none;
}
h5 {
	position:absolute;
	left:-9999em;
}

div.table { width:99%; margin-left:auto; margin-right:auto; clear:both; line-height:2.4em; }
div.table .cl2 { font-weight:bold; }
div.table span.lc { width:34%; text-align:right; position:relative; margin-right:5%; display:block; float:left; }
div.table span.sc { width:100%; text-align:left; position:relative; display:block; float:left; }
div.table span.lc label { font-weight:bold; }
div.table span.rc { width:60%; text-align:left; position:relative; display:block; float:left; }
div.table span.rc input { border:1px #ccc solid; border-collapse:collapse; padding:2px; font-size:1em; }
div.table span.rc select { border:1px #ccc solid; border-collapse:collapse; padding:0px; font-size:1em; }
div.table span.rc input.r { border:none; border-collapse:collapse; padding:2px; }
div.table span.rc textarea { border:1px #ccc solid; border-collapse:collapse; padding:2px; font-family:Arial, Helvetica, sans-serif, "Lucida Sans"; font-size:1em;  width:71%; }
div.table span.rc label.error { display:inline; margin-left:0.5em; }
div.table br { clear:both; display:block; height:1px; overflow:hidden; }
div.table span.help { display:block; font-style:italic; line-height:1.4em; margin:-0.5em 0 1em; }
div.table label.error { display:block; color:#900; font-weight:bold; }

div.photo { border:none; width:160px; display:block; position:relative; }
div.photo a { display:block; }
div.photo a img { border:1px #ccc solid; margin:5px auto 0 auto;  display:block; }
div.photo span { display:block; text-align:center; margin:5px auto 0 auto; font-size:0.8em; color:#999; }
div.photo_large { width:auto; margin:0 auto 0 auto; }
div.photo_large img { border:none; margin:5px auto 0 auto;  display:block; }
div.photo_large span { display:block; text-align:center; margin:5px auto 0 auto; font-size:0.8em; color:#999; }

#content div.fl { float:left; clear:left; margin:0 16px 16px 0; }
#content div.fr { float:right; clear:right; margin:0 0 16px 16px; }



.ok { color:#268ab2; }

#content table { width:100%; }
hr { margin:2em 0 2em 0; }



#navigation {
	height:300px;
	left:40px;
	position:absolute;
	right:0;
	top:385px;
	width:185px;
	z-index:95;
}
#navigation ul { margin:0; padding:0; list-style:none; }
.sf-menu a, .sf-menu a:visited { color:#523c36; }
.sf-menu a {
	border:	none;
	display:block;
	color:#523c36;
	font-size:1.3em;
	text-decoration:none;
	padding:6px 4px 6px 16px;
	text-transform:capitalize;
	text-align:left;
	font-family: arial, helvetica,  sans serif; 
	background: transparent;
}
.sf-menu li {
	background:	transparent;
	width:155px;
}
.sf-menu li li {
	padding:0 0 0 0;
}
.sf-menu li li {
	background: transparent;
}
.sf-menu li li a { text-align:left; }
.sf-menu li li li {
	background:	transparent;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background: transparent;
	color: #910B40;
	outline:0;
}

.sf-menu ul { width:200px; border:1px #AEC283 solid; margin-top:-1px; background: #CED8A3;}

.sf-sub-indicator {
	display:block;
	height:1em;
	overflow:hidden;
	position:absolute;
	right:8px;
	top:7px;
	text-indent:-999em;
	width:10px;
}
a > .sf-sub-indicator {
	background-position:0 0;
	top:4px;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			155px;
	top:			0; /* match top ul list item height */
	z-index:		99;
}
.sf-menu li li:hover ul,
.sf-menu li li.sfHover ul {
	left:			200px;
	top:			0; /* match top ul list item height */
	z-index:		99;
}

.sf-menu a.sf-with-ul { min-width:1px; padding-right:1.5em; }
